Bug 6848 - Version 0.1.1 wanted
: Version 0.1.1 wanted
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgnome-build)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-15 19:37 by
Modified: 2005-09-28 10:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-15 19:37:14
Хочется версию 0.1.1
(необходима для сборки anjuta-2.0.0)
------- Comment #1 From 2005-05-16 10:06:08 -------
У пакета теперь новый майнтейнер: Alexey Rusakov, он собирает новую версию.
------- Comment #2 From 2005-09-28 10:05:25 -------
fixed